.yith-wcwl-share li a {
			color: #FFFFFF;
		}

		.yith-wcwl-share li a:hover {
			color: #FFFFFF;
		}

		.yith-wcwl-share a.facebook {
			background: #39599E;
			background-color: #39599E;
		}

		.yith-wcwl-share a.facebook:hover {
			background: #39599E;
			background-color: #39599E;
		}

		.yith-wcwl-share a.twitter {
			background: #45AFE2;
			background-color: #45AFE2;
		}

		.yith-wcwl-share a.twitter:hover {
			background: #39599E;
			background-color: #39599E;
		}

		.yith-wcwl-share a.pinterest {
			background: #AB2E31;
			background-color: #AB2E31;
		}

		.yith-wcwl-share a.pinterest:hover {
			background: #39599E;
			background-color: #39599E;
		}

		.yith-wcwl-share a.email {
			background: #FBB102;
			background-color: #FBB102;
		}

		.yith-wcwl-share a.email:hover {
			background: #39599E;
			background-color: #39599E;
		}

		.yith-wcwl-share a.whatsapp {
			background: #00A901;
			background-color: #00A901;
		}

		.yith-wcwl-share a.whatsapp:hover {
			background: #39599E;
			background-color: #39599E;
		}